<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Hausmeister\KursUebersicht\Markieren;

class MarkierenUseCase extends \Kufer\KuferTools\Basis\Markieren\MarkierenUseCase
{
  public static function getToolId()
  {
    return 32;
  }

  public static function getToolSectionId()
  {
    return 371;
  }

  protected function getActionlink()
  {
    return 'kursuebersicht';
  }

  protected function getLabel1()
  {
    return 'Alle Kurse';
  }

  protected function getLabel2()
  {
    return 'Kurse genau dieser Seite';
  }
}